Index: testsuites/Makefile.am
===================================================================
--- testsuites/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -15,3 +15,2 @@
 
 include $(top_srcdir)/automake/subdirs.am
-include $(top_srcdir)/automake/local.am
Index: testsuites/ada/Makefile.am
===================================================================
--- testsuites/ada/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -10,3 +10,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/Makefile.am
===================================================================
--- testsuites/ada/mptests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -15,3 +15,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp01/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp01/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp01/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp01/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp01/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp01/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp01-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp01/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp01/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp01/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp01-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp03/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp03/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp03/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp03/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp03/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp03/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp03-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp03/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp03/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp03/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp03-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp04/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp04/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp04/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp04/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp04/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp04/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp04-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp04/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp04/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp04/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp04-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp05/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp05/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp05/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp05/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp05/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp05/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp05-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp05/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp05/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp05/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp05-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp06/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp06/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp06/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp06/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp06/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp06/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp06-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp06/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp06/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp06/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp06-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp07/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp07/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp07/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp07/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp07/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp07/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp07-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp07/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp07/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp07/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp07-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp08/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp08/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp08/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp08/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp08/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp08/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp08-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp08/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp08/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp08/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp08-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp09/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp09/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp09/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp09/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp09/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp09/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp09-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp09/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp09/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp09/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp09-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp10/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp10/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp10/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp10/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp10/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp10/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp10-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp10/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp10/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp10/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp10-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp11/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp11/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp11/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp11/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp11/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp11/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp11-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp11/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp11/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp11/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp11-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp12/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp12/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp12/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp12/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp12/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp12/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp12-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp12/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp12/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp12/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp12-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp13/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp13/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp13/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp13/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp13/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp13/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp13-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp13/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp13/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp13/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp13-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp14/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp14/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp14/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp14/node1/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp14/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp14/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp14-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/mptests/mp14/node2/Makefile.am
===================================================================
--- testsuites/ada/mptests/mp14/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/mptests/mp14/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_mp14-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/samples/Makefile.am
===================================================================
--- testsuites/ada/samples/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/samples/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -7,3 +7,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/samples/base_mp/Makefile.am
===================================================================
--- testsuites/ada/samples/base_mp/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/samples/base_mp/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/samples/base_mp/node1/Makefile.am
===================================================================
--- testsuites/ada/samples/base_mp/node1/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/samples/base_mp/node1/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -20,3 +20,2 @@
 dist_scn_DATA = ada_base_mp-node1.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/samples/base_mp/node2/Makefile.am
===================================================================
--- testsuites/ada/samples/base_mp/node2/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/samples/base_mp/node2/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -20,3 +20,2 @@
 dist_scn_DATA = ada_base_mp-node2.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/samples/base_sp/Makefile.am
===================================================================
--- testsuites/ada/samples/base_sp/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/samples/base_sp/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_base_sp.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/samples/hello/Makefile.am
===================================================================
--- testsuites/ada/samples/hello/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/samples/hello/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_hello.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/samples/nsecs/Makefile.am
===================================================================
--- testsuites/ada/samples/nsecs/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/samples/nsecs/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_nsecs.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/samples/ticker/Makefile.am
===================================================================
--- testsuites/ada/samples/ticker/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/samples/ticker/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -17,3 +17,2 @@
 dist_scn_DATA = ada_ticker.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/Makefile.am
===================================================================
--- testsuites/ada/sptests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -26,3 +26,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp01/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp01/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp01/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp01.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp02/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp02/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp02/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp02.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp03/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp03/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp03/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp03.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp04/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp04/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp04/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp04.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp05/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp05/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp05/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp05.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp06/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp06/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp06/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp06.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp07/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp07/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp07/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -15,3 +15,2 @@
 dist_scn_DATA = ada_sp07.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp08/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp08/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp08/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp08.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp09/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp09/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp09/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -19,3 +19,2 @@
 dist_scn_DATA = ada_sp09.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp11/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp11/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp11/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp11.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp12/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp12/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp12/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp12.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp13/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp13/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp13/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp13.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp14/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp14/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp14/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp14.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp15/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp15/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp15/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp15.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp16/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp16/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp16/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp16.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp17/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp17/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp17/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp17.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp19/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp19/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp19/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -18,3 +18,2 @@
 dist_scn_DATA = ada_sp19.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp20/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp20/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp20/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp20.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp22/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp22/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp22/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp22.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp23/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp23/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp23/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp23.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp24/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp24/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp24/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp24.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/sp25/Makefile.am
===================================================================
--- testsuites/ada/sptests/sp25/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/sp25/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_sp25.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/spatcb01/Makefile.am
===================================================================
--- testsuites/ada/sptests/spatcb01/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/spatcb01/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -14,3 +14,2 @@
 dist_scn_DATA = ada_spatcb01.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/sptests/spname01/Makefile.am
===================================================================
--- testsuites/ada/sptests/spname01/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/sptests/spname01/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -16,3 +16,2 @@
 dist_scn_DATA = ada_spname01.scn
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/support/Makefile.am
===================================================================
--- testsuites/ada/support/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/support/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -1,2 +1,1 @@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/Makefile.am
===================================================================
--- testsuites/ada/tmtests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -31,3 +31,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm01/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm01/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm01/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm02/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm02/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm02/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm03/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm03/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm03/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm04/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm04/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm04/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm05/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm05/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm05/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm06/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm06/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm06/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm07/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm07/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm07/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm08/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm08/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm08/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm09/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm09/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm09/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm10/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm10/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm10/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm11/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm11/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm11/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm12/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm12/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm12/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm13/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm13/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm13/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm14/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm14/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm14/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm15/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm15/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm15/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm16/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm16/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm16/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm17/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm17/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm17/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm18/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm18/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm18/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm19/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm19/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm19/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm20/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm20/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm20/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm21/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm21/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm21/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm22/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm22/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm22/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm23/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm23/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm23/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm24/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm24/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm24/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm25/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm25/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm25/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm28/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm28/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm28/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tm29/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tm29/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tm29/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tmck/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tmck/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tmck/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -11,3 +11,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/ada/tmtests/tmoverhd/Makefile.am
===================================================================
--- testsuites/ada/tmtests/tmoverhd/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/ada/tmtests/tmoverhd/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -12,3 +12,2 @@
 	$(GNATCOMPILE) -margs -a $< -o $@
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/automake/local.am
===================================================================
--- testsuites/automake/local.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ 	(revision )
@@ -1,5 +1,0 @@
-PROJECT_TOOLS = $(PROJECT_RELEASE)/build-tools
-
-TEST_LD_FLAGS = -Wl,--wrap=printf -Wl,--wrap=puts -Wl,--wrap=putchar
-
-all-local: $(TMPINSTALL_FILES)
Index: testsuites/benchmarks/Makefile.am
===================================================================
--- testsuites/benchmarks/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/benchmarks/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -47,3 +47,2 @@
 dist_rtems_tests_DATA = $(benchmark_screens) $(benchmark_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/fstests/Makefile.am
===================================================================
--- testsuites/fstests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/fstests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -644,3 +644,2 @@
 dist_rtems_tests_DATA = $(fs_screens) $(fs_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/libtests/Makefile.am
===================================================================
--- testsuites/libtests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/libtests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -1300,3 +1300,2 @@
 dist_rtems_tests_DATA = $(lib_screens) $(lib_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/Makefile.am
===================================================================
--- testsuites/mptests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -247,3 +247,2 @@
 dist_rtems_tests_DATA = $(mp_screens) $(mp_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp01/Makefile.am
===================================================================
--- testsuites/mptests/mp01/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp01/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp03/Makefile.am
===================================================================
--- testsuites/mptests/mp03/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp03/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp04/Makefile.am
===================================================================
--- testsuites/mptests/mp04/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp04/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp05/Makefile.am
===================================================================
--- testsuites/mptests/mp05/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp05/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp06/Makefile.am
===================================================================
--- testsuites/mptests/mp06/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp06/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp07/Makefile.am
===================================================================
--- testsuites/mptests/mp07/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp07/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp08/Makefile.am
===================================================================
--- testsuites/mptests/mp08/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp08/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp09/Makefile.am
===================================================================
--- testsuites/mptests/mp09/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp09/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp10/Makefile.am
===================================================================
--- testsuites/mptests/mp10/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp10/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp11/Makefile.am
===================================================================
--- testsuites/mptests/mp11/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp11/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp12/Makefile.am
===================================================================
--- testsuites/mptests/mp12/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp12/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp13/Makefile.am
===================================================================
--- testsuites/mptests/mp13/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp13/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp14/Makefile.am
===================================================================
--- testsuites/mptests/mp14/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/mptests/mp14/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2,3 +2,2 @@
 
 include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
Index: testsuites/psxtests/Makefile.am
===================================================================
--- testsuites/psxtests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/psxtests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -1192,3 +1192,2 @@
 dist_rtems_tests_DATA = $(psx_screens) $(psx_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/psxtmtests/Makefile.am
===================================================================
--- testsuites/psxtmtests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/psxtmtests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -660,3 +660,2 @@
 dist_rtems_tests_DATA = $(psxtm_screens) $(psxtm_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/rhealstone/Makefile.am
===================================================================
--- testsuites/rhealstone/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/rhealstone/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -71,3 +71,2 @@
 dist_rtems_tests_DATA = $(rhealstone_screens) $(rhealstone_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/samples/Makefile.am
===================================================================
--- testsuites/samples/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/samples/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -160,3 +160,2 @@
 dist_rtems_tests_DATA = $(sample_screens) $(sample_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/smptests/Makefile.am
===================================================================
--- testsuites/smptests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/smptests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -658,3 +658,2 @@
 dist_rtems_tests_DATA = $(smp_screens) $(smp_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/sptests/Makefile.am
===================================================================
--- testsuites/sptests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/sptests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -2057,3 +2057,2 @@
 dist_rtems_tests_DATA = $(sp_screens) $(sp_docs)
 
-include $(top_srcdir)/../automake/local.am
Index: testsuites/tmtests/Makefile.am
===================================================================
--- testsuites/tmtests/Makefile.am	(revision 9da5d5fd10d0ed653d38a7bd4c824987bcd47144)
+++ testsuites/tmtests/Makefile.am	(revision 477bca2d6132f582b062706a471ea5136d7c935b)
@@ -395,3 +395,2 @@
 dist_rtems_tests_DATA = $(tm_screens) $(tm_docs)
 
-include $(top_srcdir)/../automake/local.am
